@import url('reset.css');

body{

	background:#DBE5D8;
	font-family: 'Lato', sans-serif;

	}

.pacifico{
	font-family: 'Pacifico', cursive;
}

.titulo{

	font-family: 'Yanone Kaffeesatz', sans-serif;
}



#wrap{
	width: 960px;
	margin:auto;
	clear:both;
}




/*--MAIN--*/

#main{
	width:100%;
	margin:20px 0px 0px 0px;
	float:left;
}


/*Reclutamiento*/
#reclutamiento {

	width:960px;
	float:left;
	padding:20px;
	background:#FFD44C;
	margin:15px 0px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

#reclutamiento article h3{
	
	font-size:40px;
	margin-bottom:20px;
	background:white;
	text-align: center;
	color:#FFD44C;



}

#relcutamiento article{
	
	line-height:27px;
}


/*CONTENIDO*/

#contenido{
	width:700px;
	float:left;
}
#contenido article{
	float: left;
	margin-bottom:20px;

}
#contenido article .titulo{
	font-size:22px;

}

#contenido article .thumb{
	width:220px;
	height:150px;
	float:left;
	margin:0px 10px 10px 0px;
}

#contenido article > p{
	font-size:14px;
	text-align:justify;

}

/**Sidebar**/
aside{
	width:240px;
	float:left;
	margin-left:20px;
	background:#4d78b3;
	padding:10px 10px 0px 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

aside .widget{
	margin-bottom:10px;
	float:left;
}

aside .widget > h3{
	background:#fff;
	color:#4d78b3;
	width:220px;
	padding:10px 0px;
	text-align:center;
	font-weight:bolt;
	margin-bottom:10px;
}

aside .widget a{
	color:#fff;

}
aside .widget ul li{

	margin-bottom:5px;

}

aside .widget img{
	width:220px;
}

/*FOOTER*/

	footer{
		font-family: 'Pacifico', cursive;
		width:100%;
		float:left;
		clear:both;
		box-shadow:0px 2px 2px #000;
		-moz-box-shadow:0px 2px 2px #000;
		-webkit-box-shadow:0px 2px 2px #000;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}

	footer section{
		width:960px;
		float left;
		padding:20px;
		background:gray;

	}

	footer #acerca-de{
		font-size:12px;
		color:#919191;
		text-align:justify;
		line-height:20px;
	}

	footer #acerca-de h3{
		font-size:20px;
		color:white;
		margin-bottom:5px;
	}